$(document).ready(function(){
	setCapcha();
$('#captchaCode').load(function() 
    {
	refreshCaptcha();
    });
  $('#reload_icon_captcha').click( function(){
	   setCapcha();
  });
  });
function refreshCaptcha(){
		$('#loader').show();
		$.ajax({
			type: 'POST',
			url: GLOBAL_BASE_PATH+"/ajaxcaptcha/ajaxcaptchagenerationcode/",    
			success: function(data){
				$('#loader').hide();
				$("#hidImageCaptchaCode").val(data);
	   		 }
		 });								 
}
function setCapcha() {
	$("#captchaCode").attr("src",GLOBAL_BASE_PATH+"/ajaxcaptcha/ajaxcaptchageneration/?"+Math.random());
}


